@media (max-width:360px){
    /*ul.tab-tab li {*/
        /*max-width: 75px;*/
        /*overflow: hidden;*/
        /*max-height: 30px;*/
    /*}*/
    /*ul.tab-tab li a {*/
        /*color: #d50e15!important;*/
        /*text-transform: capitalize;*/
        /*/!*padding: 8px 10px 8px 10px;*!/*/
        /*font-size: .9em;*/
        /*/!*overflow: hidden;*!/*/
        /*width: 75px;*/
    /*}*/
}

@media (min-width:320px){
    .listalibri .row { margin-bottom: 0; }
    .listalibri .row .row{ margin-bottom: 20px; }
    .labelpreview{ position: absolute; top: 0; left: 21%; z-index: 3; }
}

@media (min-width: 480px){

    ul.tab-tab li a {
        color: #d50e15!important;
        text-transform: capitalize;
        /*padding: 8px 10px 8px 10px;*/
        /*font-size: 0.9em;*/
    }
    .labelpreview{ position: absolute; top: 0; left: 20%; z-index: 20; }

}

@media (min-width:768px){
    ul.tab-tab li a{ color: #d50e15!important; text-transform: capitalize; padding: 8px 10px 8px 10px; font-size: 1em; }
    .labelpreview{ position: absolute; top: 0; left: 21%; z-index: 20; }
    .owner h2{ margin-top: 0;}

}

@media (min-width:992px) {
    .labelpreview{ position: absolute; top: 0; left: 19%; z-index: 20; }

}

@media (min-width: 1200px) {
    .labelpreview{ position: absolute; top: 0; left: 21%; z-index: 20; }
    ul.tab-tab li a{ font-size: 1.2em; }
    .listalibri .row { margin-bottom: 30px; }
}

h1{ color: #d50e15; }
/*.bslaterale li{ margin: 10px 0 10px 0;font-size: 14px; }*/

.bslaterale li a{color: #555; padding: 7px 3px 7px 3px; }

.bslaterale-int li{ list-style: none!important; background-color: #ffffff; color: #000000; }

.bslaterale-int{ padding-left: 20px; }
.bslaterale-int li a{ background-color: #ffffff; color: #757575; font-size: 13px; }

.tab-tab{ padding-left: 0; }
.tab-tab li{ float: left!important; }
.tab-tab ul.nav li:last-child a {
    color: #d50e15;
    text-transform: uppercase;
    margin-left: 0;
    padding-left: 0;
    font-size: 1em;
}

/* p strong{ color: #d50e15!important; } */

.nav-tabs { border-bottom: 1px solid #9c9c9c !important; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555; cursor: default;
    background-color: #fff; border: 1px solid #9c9c9c!important;
    border-bottom-color: transparent!important;
}
.tab-content{
    padding: 20px;
    border: 1px solid #9c9c9c!important;
    border-top-color: transparent!important;
}

.listaicons{ margin: 40px 0 40px 0; }

p.text-uppercase{ font-size: 9px; font-weight: bold; }

div.wrapper{ float:left; position:relative; }
div.wrapper:hover img{ }

div.wrapper:hover div.description{
    display: block; position:absolute;
    bottom:0; left:0;
    width:100%; height: 100%;
    background-color:black; font-size:10px;
    color:white; opacity:0.6;
}

div.description{ display: none; }

p.description_content{ padding:70% 5px 5px 5px; margin:0; }

.imgowner img{ padding-top: 15px; }

.owner h2{ font-weight: bold; font-size: 18px; color: #d50e15!important; }

.sideimage{ margin-top: 83px; }

.title-chisiamo{ margin-bottom: 20px; margin-top: 0; }

.listalibri a{ text-decoration: none;}
.titololibro{ color: #d50e15; font-weight: bold; }
.creditslibro{ font-size: 10px; }



@media ( min-width:992px ) and ( max-width:1199px ){
    .tab-content {
        border-left: 1px solid #9c9c9c!important;
        border-right: 1px solid #9c9c9c!important;
        border-bottom: 1px solid #9c9c9c!important;
    }

}

@media ( min-width:992px ){

    .sideimage-autore{ margin-top: 0; }

}
@media (min-width:768px)and (max-width:991px){
    .sideimage { display: none!important; }
}

@media (max-width: 767px){
    .tab-content {
        padding: 10px;
        border-left: 1px solid #9c9c9c!important;
        border-right: 1px solid #9c9c9c!important;
        border-bottom: 1px solid #9c9c9c!important;
    }

    p{ font-size: 17px; }

    .titololibro{ font-size: 17px; }
    .creditslibro { font-size: 16px; }
    .bslaterale-int{ margin-left: 20px; background-color: #ffffff; }
    .dropdown-toggle{ background-color: #d50e15!important; color: #ffffff!important; }
    .dropdown{ margin-top: 5px; }
    .dropdown-menu li a{
        background-color: #d50e15!important;
        line-height: 30px!important;
        color: #ffffff!important;
    }
    .dropdown-menu ul li a{
        line-height: 30px!important;
        background-color: #ffffff!important;
        color: #000000!important;
    }

}